body						{background-color:#333333; margin:0; color:white; font-family:Trebuchet Ms; font-size:12px; font-weight:none; text-decoration:none; }
.in							{font-family:Trebuchet Ms; background-color:F67E0A; font-size:13px; font-weight:bold; color:black; border:solid 1px black}
.form						{font-family:Trebuchet Ms; font-size:13px; font-weight:bold; color:black; border:solid 1px black}
#in							{font-family:Trebuchet Ms; font-size:13px; font-weight:bold; color:black; border:solid 1px black}
.downloads					{font-family:Trebuchet Ms; color:black; font-size:10px; text-decoration:none;}
.footer						{font-family:Trebuchet Ms; color:white; font-weight:bold; font-size:13px; text-decoration:none;}
.menu_title					{font-family:Trebuchet Ms; color:white; font-weight:bold; font-size:13px; text-decoration:none;}
A							{font-family:Trebuchet Ms; color:white; font-weight:bold; font-size:13px; text-decoration:none;}
A:hover						{font-family:Trebuchet Ms; color:yellow; font-weight:bold; font-size:13px; text-decoration:underline;}

#content					{font-family:Trebuchet Ms; color:white; font-weight:bold; font-size:13px; text-decoration:none;}
.content					{font-family:Trebuchet Ms; color:white; font-weight:bold; font-size:13px; text-decoration:none;}

#abc a						{font-family:Trebuchet Ms; color:black; font-weight:bold; font-size:13px; text-decoration:none;}
#abc a:hover				{font-family:Trebuchet Ms; color:black; font-weight:bold; font-size:13px; text-decoration:underline;}

#serial 					{color:white; font-weight:bold; font-size:16px;}

.menu						{font-family:Trebuchet Ms; color:white; font-weight:bold; font-size:13px; text-decoration:none;}

.lang						{cursor: hand; color: #ffffff; font-family: Verdana;}
.lang:hover					{cursor: hand; color: #ffcc00; font-family: Verdana;}
.tdlang						{background-color: #000000; height:20; color:yellow; font-size: 10px;  font-family: Verdana;}